<?php
    session_cache_expire(1440);
    session_start();
    session_name("insys");

    include "include/config.php";
    include "include/functions.php";
    include "class/UctVw.php";
    
    if(!isset($_SESSION['username'])) {
        echo "<script>                  
               function myOpen() {
                    window.location='login.php';
                }      
                myOpen();
              </script>";

        exit;
    }
   
    $form = $_REQUEST[form];
    $objAxpDB = new UctVw();
    $objAxpDB->strModule("keuangan");
    $objAxpDB->headerData();
    $objAxpDB->footerData();
    
    //$ssql="SELECT 	a.fnid
    //        from tlemployee  a
    //        where a.fnstatus<>0 and  NOW() <=a.fdend_contract_date and DATE_ADD(NOW(),INTERVAL 7 DAY)>=a.fdend_contract_date and
    //        a.fntype=0 ";
    
    //if((Getsecurity("pegawai_remainder"))&&(RetRstField($ssql))) {
    //     echo  "<script> document.getElementById('iframe1').src='hrd.php?form=pegawai_remainder'; </script>";
    //}
    //else {
    echo  "<script> document.getElementById('iframe1').src='blank.html'; </script>";

    //echo  "<script> document.getElementById('iframe1').src='dashboard.php'; </script>";
    //}